<bugID>1367776<Summary>Calculate the maximum height of panelmultiview before the panel is displayed</Summary><Description>If the main view of a panelmultiview takes up more vertical space than is available, or if the same happens in a Photon subview, the height of the popup panel isn't limited correctly.

This affects the non-Photon main view after bug 1009116.</Description></bugID>